<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Helper extends MY_Controller {

	function __construct(){

		parent::__construct();	
		$this->load->model('Helper_model'); 
		
	}
	
public function index($param=null)
	{
	}
	
function fetch_country()
 {
   echo $this->Helper_model->fetch_country();
 }
 
 function fetch_state()
 {
  if($this->input->post('country_id'))
  {
   echo $this->Helper_model->fetch_state($this->input->post('country_id'));
  }
 }

 function fetch_city()
 {
  if($this->input->post('state_id'))
  {
   echo $this->Helper_model->fetch_city($this->input->post('state_id'));
  }
 }
 
 function fetch_merchant()
 {
   echo $this->Helper_model->fetch_merchant();
 }
 
 function fetch_contact_list()
 {
  if($this->input->post('merchant_id'))
  {
   echo $this->Helper_model->fetch_contact_list($this->input->post('merchant_id'));
  }
 }
 
}
